builddir = /build
pkgbuild_sha256sum = f59dcba2303ba6a399e1efb88e68e4e84bfc378cb670202feb333d99969e8735
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
